Subject: [TR] TR3A Coil

From: [email-masked]
Date: Wed, 16 Jul 2014 21:44:30 +0000 (UTC)

Thank you, everyone, for your replies to my coil issue.  Did pick up a Bosch (lite) blue 3 ohm coil and installed it today.  Car started right up and beautiful hot spark!

Especially appreciate the link that I think Bob? sent from Amazon.  

Now a generic question I've wondered about:  would a 1.5 ohm coil run a cold engine temporarily before shutting down?  Or would it simply not run at all?

Again, thank you all.

Terry Smith, '59 TR3A
New Hampshire, where rain the last couple of days meant I missed no summer driving time....

** [email-masked] **

Archive: http://www.team.net/archive